CVE-2023-0326

Description

An issue has been discovered in GitLab DAST API scanner affecting all versions starting from 1.6.50 before 2.11.0, where Authorization headers was leaked in vulnerability report evidence.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics